poglej če bo kaj pomagalo
https://github.com/JohnnyDevNull/ng-babylon-template/blob/master/package.json
// "bootstrap": "^5.3.0",

> npm install
> npm run start4G
> npm run start4G -- --host 192.168.5.110 --port 4200

TODO:
I would like to setup Angular+Botstrap+BabylonJS
The latest stable version of Angular Bootstrap BabylonJS.
BabylonJS with GLTF/GLB file loader (which is made from Blender and exported as gltf/glb).
But I realy don't know how to setup right libraries in tamplate. I would like to import all Babylonjs libraries.
And Loader (GLTF/GLB) and setup havok or/and ammo physics engine.
Can anybody help me to setup right libraries versions of BabylonJS and Havok or/and ammo physics libraries and loader of GLTF?
I don't know why loading meshes from gltf does not work. I think there are some problems inside libraris (loader/babylonjs) or I am missing something?
I put exported asset inside src/assets/Levels/ direcotry and also blander file. (there is .blender .glb .glt files)
Maybe also source code is not OK to render loaded scene in loop. 
Can anybody help me fix this problem. Can anybody try run this project and take a look and fix problem?

# AngularBootstrapBabylonjs

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 16.1.1.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The application will automatically reload if you change any of the source files.

## Code scaffolding

Run `ng generate component component-name` to generate a new component. You can also use `ng generate directive|pipe|service|class|guard|interface|enum|module`.

## Build

Run `ng build` to build the project. The build artifacts will be stored in the `dist/` directory.

## Running unit tests

Run `ng test` to execute the unit tests via [Karma](https://karma-runner.github.io).

## Running end-to-end tests

Run `ng e2e` to execute the end-to-end tests via a platform of your choice. To use this command, you need to first add a package that implements end-to-end testing capabilities.

## Further help

To get more help on the Angular CLI use `ng help` or go check out the [Angular CLI Overview and Command Reference](https://angular.io/cli) page.
